/*
	Aerial by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/* Wrapper */

	#wrapper {
		opacity: 1;
	}

/* Overlay */

	#overlay {
		opacity: 1;
	}

/* Header */

	#header {
		opacity: 1;
	}

		#header nav li {
			opacity: 1;
		}

/* Footer */

	#footer {
		background-image: url("images/ie/footer.svg");
	}